<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>IDP Bridge</title>

    <!--    <link th:rel="stylesheet" th:href="@{webjars/bootstrap/4.0.0-2/css/bootstrap.min.css} "/>-->
    <!--    <link th:rel="stylesheet" th:href="@{webjars/font-awesome/5.11.2/css/all.css} "/>-->
    <link th:rel="stylesheet" th:href="@{webjars/bootstrap/css/bootstrap.min.css} "/>
    <link th:rel="stylesheet" th:href="@{webjars/font-awesome/css/all.css} "/>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap" rel="stylesheet">
    <style>
        body, html {
            height: 100%;
            margin: 0;
            display: flex;
            align-items: flex-start; /* Align items vertically */
            justify-content: center; /* Align items horizontally */
            /*background: #e0e0e0;*/
            background-image: url("/assets/images/bg3.JPG");
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
            padding-top: 50px;
            font-family: 'Montserrat', sans-serif;
        }

        h4, h1 {
            font-family: 'Montserrat', sans-serif;
            font-weight: 700;
        }

    </style>
</head>
<body>

<div class="mt-5">
    <h1>Welcome to IDP Bridge</h1>
</div>


<script th:src="@{/webjars/jquery/jquery.min.js}"></script>
<script th:src="@{/webjars/popper.js/umd/popper.min.js}"></script>
<script th:src="@{/webjars/bootstrap/js/bootstrap.min.js}"></script>
</body>
</html>